//- layout/page.pug
extends layouts/page-single.pug

block variables
    - var title = TITLE.childrens_2_6;
    - var SubHeaderBackground= 'header_title-3.jpg';
    - var SubHeaderTitle= 'Дети от 6-7 лет';
    - var tableTitles = ["Программа", "Количество занятий", "Стоимость"]
    - var tableTitles2 = ["Программа", "Количество занятий", "Стоимость"]

//- content
block content
    .container
        .program-types
            h2.h2 Типы программ
            //types
            .program-types__list
                //item
                .program-types__item
                    table.table.table_sm
                        thead
                            tr
                                th= tableTitles[0]
                                th= tableTitles[1]
                                th= tableTitles[2]
                                th
                        tbody
                            tr
                                td(data-label= tableTitles[0]) Развивайка на английском
                                td(data-label= tableTitles[1])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 8
                                td(data-label= tableTitles[2])
                                    span.label-tooltip.label-tooltip_template(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right") 2 680
                                td.table__cell-button
                                    button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                        span.btn__text Записаться
                    .program__desctiprion
                        p: b Для детей от 2 лет. Когда все самое приятное связано с мамой.
                        p Кто лучше мамы знает, что нужно ее ребенку? Мы согласны с вами на сто процентов! А наша программа поможет вам лучше понять своего ребенка, установить с ним эмоциональный контакт. На этих утренних занятиях вы все сделаете сами, а мы направим и подскажем, как мамы сами могут обучать детей английскому языку. Эти занятия призваны быть наиболее эффективными, поскольку они продолжаются дома. Песенки, считалочки, поделки — все это внесет веселую нотку в ваши домашние задания. Благодаря занятиям по данной программе вы будете оставаться на одной волне с вашим малышом.
                //item
                .program-types__item
                    table.table.table_sm
                        thead
                            tr
                                th= tableTitles[0]
                                th= tableTitles[1]
                                th= tableTitles[2]
                                th
                        tbody
                            tr
                                td(data-label= tableTitles[0]) Английский в красках
                                td(data-label= tableTitles[1])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 6
                                td(data-label= tableTitles[2])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 2 680
                                td.table__cell-button
                                    button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                        span.btn__text Записаться
                    .program__desctiprion
                        p: b Для детей 2-6 лет. Когда родители могут подарить ребенку все самое лучшее с детства.
                        p Программа «Английский язык для дошкольников», основной целью которой является гармоничное всестороннее развитие ребенка через английский язык. По завершении программы, состоящей из 5 ступеней, ваш ребенок научится различать на слух и правильно произносить звуки английского языка, понимать и правильно реагировать на некоторые вопросы, называть актуальные для него предметы вокруг, читать и писать несложные слова и предложения. Также программа дает возможность овладеть рядом социальных навыков, необходимых в школе, таких как: умение взаимодействовать со сверстниками, умение слушать и соблюдать правила, хорошо говорить и запоминать материал. Ну а яркие картинки, постеры и игрушки, увлекательные игры, запоминающиеся песни и рифмовки, веселые движения, развивающие мультфильмы и истории на английском языке — все это непременно увлечет вашего маленького непоседу и создаст благоприятную почву для освоения языковых тонкостей в будущем.
                //item
                .program-types__item
                    table.table.table_sm
                        thead
                            tr
                                th= tableTitles[0]
                                th= tableTitles[1]
                                th= tableTitles[2]
                                th
                        tbody
                            tr
                                td(data-label= tableTitles[0]) Премиум
                                td(data-label= tableTitles[1])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 4
                                td(data-label= tableTitles[2])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 3 000
                                td.table__cell-button
                                    button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                        span.btn__text Записаться
                    .program__desctiprion
                        p: b Для детей 2,5-7 лет. Свободная мама, довольный малыш.
                        p Уникальная возможность для вашего ребенка, не выезжая за пределы города, оказаться в английской атмосфере, а вам в подарок — три часа свободного времени. Как много можно успеть маме: шоппинг, кино и даже — романтическое свидание с папой. А тем временем ваш малыш, находясь в надежных руках русского и иностранного преподавателя, выучит новые песенки, слова, поиграет в английские игры, научится без страха общаться с иностранцем и насладится english-snack в компании сверстников.
                //item
                .program-types__item
                    table.table.table_sm
                        thead
                            tr
                                th= tableTitles[0]
                                th= tableTitles[1]
                                th= tableTitles[2]
                                th
                        tbody
                            tr
                                td(data-label= tableTitles[0]) Живая книга
                                td(data-label= tableTitles[1])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 4
                                td(data-label= tableTitles[2])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 1 500
                                td.table__cell-button
                                    button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                        span.btn__text Записаться
                    .program__desctiprion
                        p: b Для детей 3-7 лет. Для тех, кто хочет оживить сказку.
                        p Для детей игра является первым средством восприятия окружающего мира. Открывая книгу, ребенок рассматривает картинки, мечтая оказаться среди героев. Попасть в сказку — просто! На занятиях Вашего малыша ждут разыгрывания историй с любимыми героями, что позволяет развивать речь, творческую фантазию, наблюдательность, память и мышление, учит раскрепощаться и уверенно взаимодействовать со сверстниками. И все это — на английском.
                //item
                .program-types__item
                    table.table.table_sm
                        thead
                            tr
                                th= tableTitles[0]
                                th= tableTitles[1]
                                th= tableTitles[2]
                                th
                        tbody
                            tr
                                td(data-label= tableTitles[0]) Английсая копилка
                                td(data-label= tableTitles[1])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 4
                                td(data-label= tableTitles[2])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 3 000
                                td.table__cell-button
                                    button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                        span.btn__text Записаться
                    .program__desctiprion
                        p: b Дополнительная программа для дошкольников. Для тех, кто хочет учиться и играть с иностранным преподавателем.
                        p Чтобы английский язык стал не только необходимостью, но и хобби, приводите своего ребенка на нестандартные занятия, которые основаны на интересах и потребностях вашего ребенка. С помощью игр, песен, танцев, огромного количества наглядного материала, профессионализма и любви к работе наших преподавателей ваш ребенок освоит еще больше новых слов и станет еще увереннее, внимательнее, наблюдательнее. Если вы хотите, чтобы ваш ребенок с первых занятий привыкал к английской речи, непременно записывайтесь на занятия, которые проводят профессиональные иностранные преподаватели, умеющие заинтересовать и найти подход.

//-popups
block popups

//- scripts
block scripts
    include global/scripts-google-maps
